aboutsummaryrefslogtreecommitdiffstats
path: root/autogen.sh
diff options
context:
space:
mode:
authorCedric BAIL <cedric.bail@free.fr>2011-04-14 19:26:15 +0000
committerCedric BAIL <cedric.bail@free.fr>2011-04-14 19:26:15 +0000
commit72c84ef2f2e3517b4c8a2a65dd389bc350a6ee5d (patch)
treef8a56b33396ae337929a35c7d0654df5492c18e8 /autogen.sh
parentautogen: unobrk things. (diff)
downloadenlightenment-72c84ef2f2e3517b4c8a2a65dd389bc350a6ee5d.tar.gz
autogen: add forgotten autopoint.
SVN revision: 58671
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
index b7397d458..60fd3f0a2 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -3,6 +3,7 @@
touch README
touch ABOUT-NLS
+echo "Running autopoint..." ; autopoint -f || :
echo "Running aclocal..." ; aclocal $ACLOCAL_FLAGS -I m4 || exit 1
echo "Running autoheader..." ; autoheader || exit 1
echo "Running autoconf..." ; autoconf || exit 1